.island-alt {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .island-alt {
    display: flex;
    position: relative;
    gap: 6rem;
    margin-bottom: 8rem;
  }
  .island-alt > div {
    width: calc(50% - 3rem);
  }
  .island-alt--orientation-portrait > div {
    width: calc(50% - 4.5rem);
  }
}
.island-alt--no-shadows .island-alt__media-wrapper-landscape > div {
  box-shadow: none !important;
}
.island-alt--no-shadows .island-alt__media-wrapper-portrait > div::before, .island-alt--no-shadows .island-alt__media-wrapper-portrait > div::after {
  display: none;
}
.island-alt__icon {
  display: none;
}
.island-alt__icon svg {
  --stroke-color: #A5BBFD;
  --fill-color: #A5BBFD;
}
.island-alt__icon_mobile {
  display: block;
  position: absolute;
  bottom: 1rem;
  right: 3rem;
  z-index: 2;
  width: 78px;
  height: 78px;
}
.island-alt__icon_mobile svg {
  width: 100%;
  height: 100%;
  --stroke-color: #A5BBFD;
  --fill-color: #A5BBFD;
}
.island-alt__media-wrapper-landscape--purple .island-alt__icon_mobile svg {
  --stroke-color: #A5BBFD;
  --fill-color: #A5BBFD;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-landscape--purple ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #A5BBFD;
  --fill-color: #A5BBFD;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-landscape--red .island-alt__icon_mobile svg {
  --stroke-color: #F77257;
  --fill-color: #F77257;
  --fill-color-secondary: #FFD659;
}
.island-alt__media-wrapper-landscape--red ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #F77257;
  --fill-color: #F77257;
  --fill-color-secondary: #FFD659;
}
.island-alt__media-wrapper-landscape--light_blue .island-alt__icon_mobile svg {
  --stroke-color: #53DAFF;
  --fill-color: #53DAFF;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-landscape--light_blue ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #53DAFF;
  --fill-color: #53DAFF;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-landscape--blue .island-alt__icon_mobile svg {
  --stroke-color: #0367E1;
  --fill-color: #0367E1;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-landscape--blue ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #0367E1;
  --fill-color: #0367E1;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-landscape--yellow .island-alt__icon_mobile svg {
  --stroke-color: #FFD659;
  --fill-color: #FFD659;
  --fill-color-secondary: #F77257;
}
.island-alt__media-wrapper-landscape--yellow ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #FFD659;
  --fill-color: #FFD659;
  --fill-color-secondary: #F77257;
}
.island-alt__media-wrapper-landscape--green .island-alt__icon_mobile svg {
  --stroke-color: #64D68E;
  --fill-color: #64D68E;
  --fill-color-secondary: #FFD659;
}
.island-alt__media-wrapper-landscape--green ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #64D68E;
  --fill-color: #64D68E;
  --fill-color-secondary: #FFD659;
}
.island-alt__media-wrapper-portrait--purple .island-alt__icon_mobile svg {
  --stroke-color: #A5BBFD;
  --fill-color: #A5BBFD;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-portrait--purple ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #A5BBFD;
  --fill-color: #A5BBFD;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-portrait--red .island-alt__icon_mobile svg {
  --stroke-color: #F77257;
  --fill-color: #F77257;
  --fill-color-secondary: #FFD659;
}
.island-alt__media-wrapper-portrait--red ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #F77257;
  --fill-color: #F77257;
  --fill-color-secondary: #FFD659;
}
.island-alt__media-wrapper-portrait--light_blue .island-alt__icon_mobile svg {
  --stroke-color: #53DAFF;
  --fill-color: #53DAFF;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-portrait--light_blue ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #53DAFF;
  --fill-color: #53DAFF;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-portrait--blue .island-alt__icon_mobile svg {
  --stroke-color: #0367E1;
  --fill-color: #0367E1;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-portrait--blue ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #0367E1;
  --fill-color: #0367E1;
  --fill-color-secondary: #E3E5E7;
}
.island-alt__media-wrapper-portrait--yellow .island-alt__icon_mobile svg {
  --stroke-color: #FFD659;
  --fill-color: #FFD659;
  --fill-color-secondary: #F77257;
}
.island-alt__media-wrapper-portrait--yellow ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #FFD659;
  --fill-color: #FFD659;
  --fill-color-secondary: #F77257;
}
.island-alt__media-wrapper-portrait--green .island-alt__icon_mobile svg {
  --stroke-color: #64D68E;
  --fill-color: #64D68E;
  --fill-color-secondary: #FFD659;
}
.island-alt__media-wrapper-portrait--green ~ .island-alt__content .island-alt__icon svg {
  --stroke-color: #64D68E;
  --fill-color: #64D68E;
  --fill-color-secondary: #FFD659;
}
@media (min-width: 768px) {
  .island-alt--orientation-portrait .island-alt__icon {
    display: block;
    position: absolute;
    top: -5.5rem;
    transform: translateY(-50%);
    z-index: 2;
    right: 0;
  }
}
@media (min-width: 768px) {
  .island-alt--orientation-portrait .island-alt__icon_mobile {
    display: none;
  }
}
.island-alt--orientation-portrait .island-alt__media-wrapper {
  max-width: 516px;
  max-height: 640px;
}
@media (min-width: 768px) {
  .island-alt--orientation-landscape .island-alt__icon {
    display: block;
    position: absolute;
    top: -2rem;
    transform: translateY(-50%);
    z-index: 2;
    right: 0;
  }
}
@media (min-width: 768px) {
  .island-alt--orientation-landscape .island-alt__icon_mobile {
    display: none;
  }
}
@media (min-width: 768px) {
  .island-alt--media-right {
    flex-flow: row-reverse;
  }
}
@media (min-width: 768px) {
  .island-alt--media-right.island-alt--orientation-portrait .island-alt__icon, .island-alt--media-right.island-alt--orientation-landscape .island-alt__icon {
    right: auto;
    left: 0;
  }
}
.island-alt__media-wrapper {
  position: relative;
}
@media (min-width: 768px) {
  .island-alt__media-wrapper {
    padding-right: 0;
    padding-left: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.island-alt__media-wrapper div > video {
  display: flex;
}
.island-alt__media-wrapper video {
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.island-alt__media-wrapper iframe {
  height: 100%;
  width: 100%;
  display: block;
}
.island-alt__media-wrapper--video > div {
  position: relative;
}
@media (max-width: 767px) {
  .island-alt__media-wrapper--video .island-alt__icon_mobile {
    right: 3rem;
    bottom: 1.5rem;
  }
}
.island-alt__media-wrapper-landscape {
  margin-right: -1.5rem;
  width: calc(100% + 3rem);
}
@media (min-width: 768px) {
  .island-alt__media-wrapper-landscape {
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;
    width: 100%;
  }
}
.island-alt__media-wrapper-landscape video, .island-alt__media-wrapper-landscape iframe {
  aspect-ratio: 16/9;
  max-width: 540px;
  max-height: 400px;
}
.island-alt__media-wrapper-landscape > div {
  box-shadow: 0 -1.5rem 0 #A5BBFD, 0 1.5rem 0 #A5BBFD, -1.5rem -1.5rem 0 #A5BBFD, -1.5rem 1.5rem 0 #A5BBFD;
  max-width: 540px;
  max-height: 400px;
}
@media (min-width: 768px) {
  .island-alt__media-wrapper-landscape > div {
    box-shadow: -1.5rem 1.5rem 0 #A5BBFD, -1.5rem 1.5rem 0 #A5BBFD, -1.5rem -1.5rem 0 #A5BBFD, -1.5rem 1.5rem 0 #A5BBFD;
  }
}
.island-alt__media-wrapper-landscape--purple > div {
  box-shadow: 0 -1.5rem 0 #A5BBFD, 0 1.5rem 0 #A5BBFD, -1.5rem -1.5rem 0 #A5BBFD, -1.5rem 1.5rem 0 #A5BBFD;
}
.island-alt__media-wrapper-landscape--red > div {
  box-shadow: 0 -1.5rem 0 #F77257, 0 1.5rem 0 #F77257, -1.5rem -1.5rem 0 #F77257, -1.5rem 1.5rem 0 #F77257;
}
.island-alt__media-wrapper-landscape--light_blue > div {
  box-shadow: 0 -1.5rem 0 #53DAFF, 0 1.5rem 0 #53DAFF, -1.5rem -1.5rem 0 #53DAFF, -1.5rem 1.5rem 0 #53DAFF;
}
.island-alt__media-wrapper-landscape--blue > div {
  box-shadow: 0 -1.5rem 0 #0367E1, 0 1.5rem 0 #0367E1, -1.5rem -1.5rem 0 #0367E1, -1.5rem 1.5rem 0 #0367E1;
}
.island-alt__media-wrapper-landscape--yellow > div {
  box-shadow: 0 -1.5rem 0 #FFD659, 0 1.5rem 0 #FFD659, -1.5rem -1.5rem 0 #FFD659, -1.5rem 1.5rem 0 #FFD659;
}
.island-alt__media-wrapper-landscape--green > div {
  box-shadow: 0 -1.5rem 0 #64D68E, 0 1.5rem 0 #64D68E, -1.5rem -1.5rem 0 #64D68E, -1.5rem 1.5rem 0 #64D68E;
}
@media (min-width: 768px) {
  .island-alt__media-wrapper-landscape--purple > div {
    box-shadow: -1.5rem 1.5rem 0 #A5BBFD, -1.5rem 1.5rem 0 #A5BBFD, -1.5rem -1.5rem 0 #A5BBFD, -1.5rem 1.5rem 0 #A5BBFD;
  }
  .island-alt__media-wrapper-landscape--red > div {
    box-shadow: -1.5rem 1.5rem 0 #F77257, -1.5rem 1.5rem 0 #F77257, -1.5rem -1.5rem 0 #F77257, -1.5rem 1.5rem 0 #F77257;
  }
  .island-alt__media-wrapper-landscape--light_blue > div {
    box-shadow: -1.5rem 1.5rem 0 #53DAFF, -1.5rem 1.5rem 0 #53DAFF, -1.5rem -1.5rem 0 #53DAFF, -1.5rem 1.5rem 0 #53DAFF;
  }
  .island-alt__media-wrapper-landscape--blue > div {
    box-shadow: -1.5rem 1.5rem 0 #0367E1, -1.5rem 1.5rem 0 #0367E1, -1.5rem -1.5rem 0 #0367E1, -1.5rem 1.5rem 0 #0367E1;
  }
  .island-alt__media-wrapper-landscape--yellow > div {
    box-shadow: -1.5rem 1.5rem 0 #FFD659, -1.5rem 1.5rem 0 #FFD659, -1.5rem -1.5rem 0 #FFD659, -1.5rem 1.5rem 0 #FFD659;
  }
  .island-alt__media-wrapper-landscape--green > div {
    box-shadow: -1.5rem 1.5rem 0 #64D68E, -1.5rem 1.5rem 0 #64D68E, -1.5rem -1.5rem 0 #64D68E, -1.5rem 1.5rem 0 #64D68E;
  }
}
.island-alt__media-wrapper-portrait {
  padding: 0;
}
@media (min-width: 768px) {
  .island-alt__media-wrapper-portrait {
    margin: 0 1.5rem;
  }
}
@media (max-width: 767px) {
  .island-alt__media-wrapper-portrait .island-alt__icon_mobile {
    right: 2rem;
  }
}
.island-alt__media-wrapper-portrait > div {
  position: relative;
  position: relative;
}
.island-alt__media-wrapper-portrait > div::before, .island-alt__media-wrapper-portrait > div::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 72%;
  top: 14%;
  background-color: #A5BBFD;
  z-index: -1;
}
.island-alt__media-wrapper-portrait > div::before {
  left: -1.5rem;
}
.island-alt__media-wrapper-portrait > div::after {
  right: -1.5rem;
}
.island-alt__media-wrapper-portrait video, .island-alt__media-wrapper-portrait iframe {
  aspect-ratio: 9/16;
  max-width: 516px;
  max-height: 640px;
}
.island-alt__media-wrapper-portrait--purple > div {
  position: relative;
}
.island-alt__media-wrapper-portrait--purple > div::before, .island-alt__media-wrapper-portrait--purple > div::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 72%;
  top: 14%;
  background-color: #A5BBFD;
  z-index: -1;
}
.island-alt__media-wrapper-portrait--purple > div::before {
  left: -1.5rem;
}
.island-alt__media-wrapper-portrait--purple > div::after {
  right: -1.5rem;
}
.island-alt__media-wrapper-portrait--red > div {
  position: relative;
}
.island-alt__media-wrapper-portrait--red > div::before, .island-alt__media-wrapper-portrait--red > div::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 72%;
  top: 14%;
  background-color: #F77257;
  z-index: -1;
}
.island-alt__media-wrapper-portrait--red > div::before {
  left: -1.5rem;
}
.island-alt__media-wrapper-portrait--red > div::after {
  right: -1.5rem;
}
.island-alt__media-wrapper-portrait--light_blue > div {
  position: relative;
}
.island-alt__media-wrapper-portrait--light_blue > div::before, .island-alt__media-wrapper-portrait--light_blue > div::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 72%;
  top: 14%;
  background-color: #53DAFF;
  z-index: -1;
}
.island-alt__media-wrapper-portrait--light_blue > div::before {
  left: -1.5rem;
}
.island-alt__media-wrapper-portrait--light_blue > div::after {
  right: -1.5rem;
}
.island-alt__media-wrapper-portrait--blue > div {
  position: relative;
}
.island-alt__media-wrapper-portrait--blue > div::before, .island-alt__media-wrapper-portrait--blue > div::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 72%;
  top: 14%;
  background-color: #0367E1;
  z-index: -1;
}
.island-alt__media-wrapper-portrait--blue > div::before {
  left: -1.5rem;
}
.island-alt__media-wrapper-portrait--blue > div::after {
  right: -1.5rem;
}
.island-alt__media-wrapper-portrait--yellow > div {
  position: relative;
}
.island-alt__media-wrapper-portrait--yellow > div::before, .island-alt__media-wrapper-portrait--yellow > div::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 72%;
  top: 14%;
  background-color: #FFD659;
  z-index: -1;
}
.island-alt__media-wrapper-portrait--yellow > div::before {
  left: -1.5rem;
}
.island-alt__media-wrapper-portrait--yellow > div::after {
  right: -1.5rem;
}
.island-alt__media-wrapper-portrait--green > div {
  position: relative;
}
.island-alt__media-wrapper-portrait--green > div::before, .island-alt__media-wrapper-portrait--green > div::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 72%;
  top: 14%;
  background-color: #64D68E;
  z-index: -1;
}
.island-alt__media-wrapper-portrait--green > div::before {
  left: -1.5rem;
}
.island-alt__media-wrapper-portrait--green > div::after {
  right: -1.5rem;
}
.island-alt img {
  max-width: 100%;
  display: block;
}
.island-alt__title {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 1rem;
  color: #2A2B2C;
}
@media (min-width: 768px) {
  .island-alt__title {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
}
.island-alt__text {
  color: #2A2B2C;
}
.island-alt__text .TextBlock {
  color: inherit;
  line-height: 2rem;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .island-alt__text .TextBlock {
    font: var(--font-bd-l);
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
  }
}
.island-alt__links {
  margin-top: 2rem;
}
.island-alt__links a:not(.ButtonTertiary) {
  font-size: 1rem;
  line-height: 100%;
  color: #ffffff;
  display: inline-block;
  background-color: #0367E1;
  padding: 1rem 1.5rem;
  border-radius: 0.25rem;
}
.island-alt__links a:not(.ButtonTertiary), .island-alt__links a:not(.ButtonTertiary):hover {
  text-decoration: none;
}
.island-alt__links-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: center;
}
.island-alt__content {
  padding-top: 2rem;
}
@media (min-width: 768px) {
  .island-alt__content {
    padding-top: 0;
    position: relative;
    flex: 0 0 564px;
    max-width: 564px;
  }
}
@media (min-width: 768px) {
  .island-alt--orientation-portrait .island-alt__content {
    margin-top: 5.5rem;
  }
}
@media (min-width: 768px) {
  .island-alt--orientation-landscape .island-alt__content {
    margin-top: 2rem;
    padding-top: 46px;
  }
}